#!/bin/sh
# Script to log an event into the sp start-up time log.
# Event name passed as input parameter
# Facility Local2 is being used as the sp startup time log.
msg1=$( cat /proc/uptime )
msg2=$( /usr/bin/uptime )
/usr/bin/logger -p local2.info "$1 $msg1 $msg2"
